Subject: Problems with gb files and Worldscript

From: Robert Smitheram <[email-masked]>
Date: Mon, 14 Feb 1994 16:32:14 -0800

Mr. Tao Tao posted the following:

> I encountered a problem in using WP 3.0 on my Centris 650 running
> Simplified Chinese System 7.1.

> WP can open these files and the files in Geneva fonts just looked like what
> I normally got for a gb files under English environment. The problem is when
> I highlighted the content and changed the font to Beijing or Song, all the
> characters changed into little squarish faces.

I have noticed this problem when using NISUS 3.4 and opening GB of BIG5
files when the word-processor chooses a non-chinese font as the default
font.  You can either change the default font to  *Beijing or, after
selecting the text in the new, open window, perform a CUT, then switch
fonts/keyboard using the keyboard menu, and then perform a PASTE into the
Chinese font (*Beijing is easier to read on the screen and you can then
easily switch to Song for printing.)  If that doesn't  work try using the
Simplified version of Teachtext as an intermediary, then cut and paste to WP.

I have also noticed some problems with the Song Simplified font provided
with the Chinese Language Kit, to wit: as the Laser printer I use is at my
office and my Macintosh is at home, I always print to a Postscript file
but have found that the Song font will not do this, however the
Traditional LiSung Lite has no problems being tranlsated into a Postscript
file.  Does anybody know why?

Robert